[ui-section=text]{
  display:flex;
  flex-direction:column;
  padding:var(--spacing-12);
  border:1px solid var(--color-primary);
  border-radius:var(--radius-section);
  box-shadow:3px 3px 0 var(--color-primary);
  gap:var(--spacing-4);
}
[ui-section=text] .heading{
  font:var(--font-title-lg);
}
[ui-section=text] .action{
  width:-moz-fit-content;
  width:fit-content;
  margin-block-start:var(--spacing-8);
}
